onEvent('recipes', e => {

  e.custom({
    "type": "botania:pure_daisy",
    "input": {
      "type": "block",
      "block": 'tconstruct:seared_basin'
    },
    "output": {
      "name": 'botania:diluted_pool'
    }
  })

  e.custom({
    "type": "botania:pure_daisy",
    "input": {
      "type": "block",
      "block": 'minecraft:iron_block'
    },
    "output": {
      "name": 'pneumaticcraft:compressed_iron_block'
    }
  })

  e.custom({
    "type": "botania:pure_daisy",
    "input": {
      "type": "block",
      "block": 'minecraft:diamond_block'
    },
    "output": {
      "name": 'astralsorcery:rock_crystal_ore'
    }
  })
})